print("import: 'egglib'")
import egglib

print("import: 'egglib.coalesce'")
import egglib.coalesce

print("import: 'egglib.io'")
import egglib.io

print("import: 'egglib.stats'")
import egglib.stats

print("import: 'egglib.tools'")
import egglib.tools

print("import: 'egglib.wrappers'")
import egglib.wrappers

